RubyGems.org

IRCnet の日本語チャンネルでは iso-2022-jp が使われていて、 iso-2022-jp は ascii compatible ではありません。 そのことが様々な問題を引き起こします。 その問題をどう解決したのか、 nadoka さんでの m17n 対応の最善の方法は何なのか、 ということについて話をする予定です。

installgem install rabbit-slide-znz-SapporoRubyKaigi2012
Authors

Kazuhiro NISHIYAMA

703 total downloads 703 for this version
Owners

8e497efbe99e2fa051316337d03624d9

Gemfile
gem 'rabbit-slide-znz-SapporoRubyKaigi2012', '~> 2012.09.15'
Versions
  1. 2012.09.15 September 16, 2012 (349 KB)
Runtime Dependencies
  1. rabbit >= 2.0.2